你当前版本5.2.17
建议使用PHP5.4版本! 继续安装